---
term: xafe na
slug: xafe na
alt forms: []
search terms:
  glb:
  - xafe na
  - xafe
  - na
  eng:
  - after
  epo:
  - post kiam
  spa:
  - después de
  - tras
ipa: ˈʃafe na
ipa link: http://ipa-reader.xyz/?text=ˈʃafe na&voice=Ewa
status: false
category: phrase
word class: jm p
trans html:
  eng: after (<em>+ -ing</em>)
  epo: post kiam (<em>+ verbo</em>)
  spa: despu&eacute;s de (<em>+ verbo</em>), tras
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - after (<em>+ -ing</em>)
  epo:
  - - post kiam (<em>+ verbo</em>)
  spa:
  - - después de (<em>+ verbo</em>)
    - tras
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - xa-
  - +
  - fe
  - ','
  - na
  derived trans:
  - slug: xa-
    text: xa-
    word class: lfik
    trans:
      eng: future
      epo: estonta, estonte
      spa: futuro
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: na
    text: na
    word class: par
    trans:
      eng: to (<em>infinitive marker</em>)
      epo: -i (<em>infinitiva markilo</em>)
      spa: -(a)r (<em>marcador del infinitivo</em>), -er, -ir, para
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
